OpenOffice 680 m65

HoaXyde hoaxyde at free.fr
Mer 22 Déc 18:37:38 GMT 2004


Salut,

Je souhaite installer la dernière version beta d'OpenOffice... Mais 
l'archive pour Linux contient... des rpms !
Comment exploiter ou rendre exploitable des rpms sous Ubuntu, pour 
pouvoir profiter de la pre-2.0 ?
Une manip particulière à faire ?
Merci d'avance à ceux qui me répondront!

Amicalement,
HoaXyde.

PS: Pour les curieux : 
ftp://openoffice.cict.fr/openoffice/developer/680_m65/




Plus d'informations sur la liste de diffusion ubuntu-fr